from gunicorn.config import Config

cfg = Config()
cfg.set('limit_request_line', 0)
cfg.set('limit_request_field_size', 8210)
request = {
    "method": "GET",
    "uri": uri("/"),
    "version": (1, 0),
    "headers": [
        ("SOMEHEADER", "[encoded data, 8192 characters]")
    ],
    "body": ''
}
